Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Browse the games that have scripts, and list scripts per game.
GET https://api.roscripts.io/v1/games
{ "result": { "games": [ { "placeId": 2753915549, "name": "Blox Fruits", "image": "https://…", "scriptCount": 64, "views": 182304 } ], "page": 1, "max": 50, "total": 1208, "totalPages": 25, "nextPage": 2 } }
GET https://api.roscripts.io/v1/games/{placeId}
{ "result": { "game": { "placeId": 2753915549, "name": "Blox Fruits", "image": "https://…", "scriptCount": 64, "views": 182304 } } }
404
GET https://api.roscripts.io/v1/games/{placeId}/scripts
sortBy=score
curl "https://api.roscripts.io/v1/games/2753915549/scripts?key=0&sortBy=score&max=20"
{ "result": { "placeId": 2753915549, "scripts": [ { "id": "lst_…", "title": "…", "loadstring": "https://script.roscripts.io/…" } ], "page": 1, "max": 20, "total": 64, "totalPages": 4, "nextPage": 2, "nextCursor": "eyJ2…" }, "meta": { "page": 1, "max": 20, "total": 64, "totalPages": 4, "nextPage": 2, "nextCursor": "eyJ2…" } }